@charset "UTF-8";
/* CSS Document */
@media(max-width: 768px){

a, input, select, textarea, button, a object, a>span, a img, *:before, *:after, button span {
    -webkit-transition: all 300ms ease;
    transition: all 300ms ease;
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}
a.scroll{
    -webkit-transition: none;
    transition: none;
    -webkit-transform: none;
    transform: none;
}

/*-----header-----*/
#header{
	width:100%;
	height:auto;
	background:#0e3962;
}
header .head-logo{
	width: 38%;
	height: auto;
	margin: 0 auto 0 0;
	padding:2% 0 1%;
}

/*-----共通-----*/
.inner{
	width:94%;
	margin:0 auto;
	/*background:#52BC70;*/
}

/*-----top-----*/
.top-img{
	width: 100%;
	min-width: 100%;
	height: auto;
	margin: 0 auto;
}

h2{
	text-align: center;
	font-size: 4.2vw;
	font-weight:bold;
	line-height:6.5vw;
}
 h2.tac { 
    line-height: 6.5vw;
}
.area-block {
  /*width: 100%;*/
  height: 500px;
  background-size: contain !important;
  margin: 15px 0;
}
.link-btn a {
  font-size: 15px;
}
@media(max-width: 416px){
  .area-block {
    /*height: 450px;*/
  }
  .link-block {
    width: 95%;
    margin: 20% 6px 0 0;
  }
  .link-btn {
    width: 40%;
    height: 50px;
    margin: 0 3% 15px;
  }
}
@media(max-width: 379px){
  .area-block {
    height: 450px;
  }
  .link-btn {
    height: 45px;
  }
}
@media(max-width: 320px){
  .area-block {
    height: 380px;
  }
}
/*-----フッター-----*/
footer{
	width:100%;
	padding-top:10%;
	background:#FFF;
	border-top: 1px solid #d9d9d9;
}

ul.footernavi{
	width: 90%;
	margin: 0 auto 10%;
}
ul.footernavi li{
	display: inline;
	float: left;
}
ul.footernavi li a,ul.footernavi li a:visited{
	color:#43464b;
}
ul.footernavi li.logo{
	width: 65%;
	height: auto;
	margin-left: 0;
	margin-right: 35%;
	margin-bottom: 3%;
	text-decoration:none;
	float: left;
}
ul.footernavi li.navi{
	margin-top: 2%;
	margin-right: 6%;
	font-size: 1.2em;
	color:#43464b;
	text-decoration:none;
}

.copyright{
	width: 100%;
	height: auto;
	padding: 20px 0;
	/* box-shadow */
	box-shadow:0 0 1% 1% #dfdfdf;
	-moz-box-shadow:0 0 1% 1% #dfdfdf;
	-webkit-box-shadow:0 0 1% 1% #dfdfdf;
}
.copyright p{
	font-size: 1em;
	color:#43464b;
	text-align: right;
}
	.ribbon {
		margin-bottom: 10px;
	}

}
@media(max-width: 580px){
	.p-scene-example .p-article-scene__pict {
		width: auto;
		display: block;
		max-width:100%; 
	}
    .c-heading3--line__title {
        font-size: 120%;
    }
}
@media(max-width: 440px){
    .areaMap img{
        width: 90%;
    }
    
}